### Function

# Meta CursorTracker get_for_display

#### Declaration [src]

    MetaCursorTracker*
    meta_cursor_tracker_get_for_display (
      MetaDisplay* display
    )

#### Description [src]

Retrieves the cursor tracker object for `display`.

#### Parameters

`display`

  Type: `MetaDisplay`

  The `MetaDisplay`.

  The data is owned by the caller of the function.

#### Return value

Type: `MetaCursorTracker`

The cursor tracker object for `display`.

The data is owned by the called function.